SkyTEST - Animaux et prédateurs réalistes 1.65

Bureau du SAML des Personnages de Skyrim, bonjour.
Avatar du membre
Irwine
Traductrice chevronnée | Testeuse confirmée
Traductrice chevronnée | Testeuse confirmée
Messages : 995
Contact :

Re: SkyTEST - Animaux et prédateurs réalistes 1.56.03

Message par Irwine » 29 déc. 2017, 13:56

Normal l'esp en question est un patch de compatibilité entre skytest et skyrim immersive créatures, que je ne vois pas dans ta liste.
Listes de mes traductions Legendary et SSE sur le nexus.
Mes traductions et tests en cours/prévus

Avatar du membre
sofianelelegendaire
Traducteur en herbe
Traducteur en herbe
Messages : 498

Re: SkyTEST - Animaux et prédateurs réalistes 1.56.03

Message par sofianelelegendaire » 02 janv. 2018, 11:03

Désolé je me suis complètement trompé d'entrée, je voulais cliquer sur l'esp 35 juste en bas du patch SIC !
Il est requis un SkyTEST-RealisticAnimals&Predators.ESP
Alors que les autres demandent un ESM, et moi j'ai un ESM.
C'est le patch pour Skytest/Hunterborn qui pose problème
ma liste de mods (sérieusement allez voir) viewtopic.php?f=183&t=24817

Avatar du membre
Lysandre
Traducteur en herbe | Moddeur en herbe
Traducteur en herbe | Moddeur en herbe
Messages : 940

Re: SkyTEST - Animaux et prédateurs réalistes 1.65

Message par Lysandre » 13 juil. 2018, 19:47

J'ai un petit soucis avec Skytest, si à son installation je coche que j'ai l'USLEEP, ça me dit qu'il manque SkyTEST-RealisticAnimals&Predators.esm alors que je n'ai que SkyTEST-RealisticAnimals&Predators.esp et Hunterborn-Skytest Patch.esp...

Du coup retour bureau obligé et donc également obligé de réinstaller et de ne pas cocher dans l'installateur "USLEEP"
A propos l'USLEEP correspond t-il au PNOSL ou PNOS ?
Je n'ai de maitre que moi même.

Répondre

Retourner vers « Personnages »